.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-display:swap;font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.124000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.081000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.736000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.245283,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.245283,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.245283,0.000000,0.000000,0.250000,0,0);}
.m3{transform:matrix(0.245285,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.245285,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.245285,0.000000,0.000000,0.250000,0,0);}
.m1{transform:matrix(0.247254,-0.036952,0.036952,0.247254,0,0);-ms-transform:matrix(0.247254,-0.036952,0.036952,0.247254,0,0);-webkit-transform:matrix(0.247254,-0.036952,0.036952,0.247254,0,0);}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.320000px;}
.ls4{letter-spacing:-0.240000px;}
.ls2{letter-spacing:-0.140000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.887024px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-5.496000px;}
.ws7{word-spacing:-5.380000px;}
.ws6{word-spacing:-4.860000px;}
.ws9{word-spacing:-4.665600px;}
.ws3{word-spacing:-4.580000px;}
.wsa{word-spacing:-3.228000px;}
.ws1{word-spacing:-0.887024px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.140000px;}
.ws5{word-spacing:0.320000px;}
.ws2{word-spacing:24.297393px;}
._1{margin-left:-4.860000px;}
._4{margin-left:-2.402000px;}
._0{margin-left:-1.368554px;}
._5{width:1.535600px;}
._3{width:298.166523px;}
._2{width:488.088000px;}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:12.000000px;}
.fs7{font-size:19.200000px;}
.fs4{font-size:20.000000px;}
.fs5{font-size:20.130400px;}
.fs3{font-size:24.000000px;}
.fs2{font-size:27.178526px;}
.fs1{font-size:44.351200px;}
.fs0{font-size:76.030800px;}
.yb1{bottom:3.992100px;}
.y9a{bottom:5.992100px;}
.y99{bottom:9.592100px;}
.y77{bottom:9.760200px;}
.ya0{bottom:10.240200px;}
.yb0{bottom:11.192100px;}
.y98{bottom:13.192100px;}
.y1b{bottom:14.198500px;}
.y4e{bottom:14.792100px;}
.y63{bottom:15.760200px;}
.y9f{bottom:16.240200px;}
.y97{bottom:16.792100px;}
.y4d{bottom:18.392100px;}
.y9{bottom:20.000000px;}
.y96{bottom:20.392100px;}
.y76{bottom:21.520200px;}
.y62{bottom:21.760200px;}
.y4c{bottom:21.992100px;}
.y2e{bottom:22.240200px;}
.y95{bottom:23.992100px;}
.y4b{bottom:25.592100px;}
.y75{bottom:27.280200px;}
.y61{bottom:27.520200px;}
.y94{bottom:27.592100px;}
.y2d{bottom:28.240200px;}
.y4a{bottom:29.192100px;}
.y93{bottom:31.192100px;}
.y49{bottom:32.792100px;}
.y60{bottom:33.280200px;}
.y2c{bottom:34.240200px;}
.y48{bottom:36.392100px;}
.y74{bottom:38.800200px;}
.y47{bottom:39.992100px;}
.y2b{bottom:40.240200px;}
.y92{bottom:40.792100px;}
.yb6{bottom:43.592100px;}
.y91{bottom:44.392100px;}
.y73{bottom:44.560200px;}
.y5f{bottom:44.800200px;}
.ya2{bottom:45.992100px;}
.y9e{bottom:46.240200px;}
.yaf{bottom:47.342600px;}
.y90{bottom:47.992100px;}
.y64{bottom:48.542600px;}
.y3{bottom:48.812500px;}
.y46{bottom:49.592100px;}
.y72{bottom:50.320200px;}
.y5e{bottom:50.560200px;}
.y8f{bottom:51.592100px;}
.y2a{bottom:52.240200px;}
.y45{bottom:53.192100px;}
.yae{bottom:54.542600px;}
.y8e{bottom:55.192100px;}
.y50{bottom:55.742600px;}
.y5d{bottom:56.320200px;}
.y44{bottom:56.792100px;}
.y29{bottom:58.240200px;}
.y0{bottom:58.500000px;}
.y8d{bottom:58.792100px;}
.y43{bottom:60.392100px;}
.y19{bottom:61.742600px;}
.y71{bottom:61.840200px;}
.y2{bottom:62.117885px;}
.y8c{bottom:62.392100px;}
.y42{bottom:63.992100px;}
.y28{bottom:64.240200px;}
.yb5{bottom:67.592100px;}
.y70{bottom:67.600200px;}
.yad{bottom:67.742600px;}
.y5c{bottom:67.840200px;}
.yb4{bottom:68.392100px;}
.y4f{bottom:68.942600px;}
.y9d{bottom:70.240200px;}
.y8b{bottom:71.992100px;}
.y6f{bottom:73.360200px;}
.ya1{bottom:73.592100px;}
.y5b{bottom:73.600200px;}
.yac{bottom:73.742600px;}
.y18{bottom:74.942600px;}
.y8a{bottom:75.592100px;}
.y27{bottom:76.240200px;}
.y41{bottom:77.192100px;}
.yb3{bottom:79.120200px;}
.y89{bottom:79.192100px;}
.y5a{bottom:79.360200px;}
.yab{bottom:79.742600px;}
.y1{bottom:80.175200px;}
.y40{bottom:80.792100px;}
.y17{bottom:80.942600px;}
.y26{bottom:82.240200px;}
.y88{bottom:82.792100px;}
.y8{bottom:84.186800px;}
.y3f{bottom:84.392100px;}
.y6e{bottom:84.880200px;}
.yaa{bottom:85.742600px;}
.y87{bottom:86.392100px;}
.y16{bottom:86.942600px;}
.y3e{bottom:87.992100px;}
.y25{bottom:88.240200px;}
.y86{bottom:89.992100px;}
.y6d{bottom:90.640200px;}
.y59{bottom:90.880200px;}
.y3d{bottom:91.592100px;}
.y15{bottom:92.942600px;}
.y85{bottom:93.592100px;}
.y9c{bottom:94.240200px;}
.y3c{bottom:95.192100px;}
.y6c{bottom:96.400200px;}
.y58{bottom:96.640200px;}
.y84{bottom:97.192100px;}
.ya9{bottom:97.742600px;}
.y7{bottom:98.586800px;}
.y3b{bottom:98.792100px;}
.y24{bottom:100.240200px;}
.y83{bottom:100.792100px;}
.y6b{bottom:102.160200px;}
.y3a{bottom:102.392100px;}
.y57{bottom:102.400200px;}
.ya8{bottom:103.742600px;}
.y82{bottom:104.392100px;}
.y14{bottom:104.942600px;}
.y6{bottom:105.786800px;}
.y39{bottom:105.992100px;}
.y23{bottom:106.240200px;}
.yb2{bottom:107.920200px;}
.y81{bottom:107.992100px;}
.y56{bottom:108.160200px;}
.yd{bottom:109.014800px;}
.y38{bottom:109.592100px;}
.ya7{bottom:109.742600px;}
.y13{bottom:110.942600px;}
.y80{bottom:111.592100px;}
.y22{bottom:112.240200px;}
.y37{bottom:113.192100px;}
.y6a{bottom:113.680200px;}
.y7f{bottom:115.192100px;}
.y36{bottom:116.792100px;}
.y12{bottom:116.942600px;}
.yc{bottom:117.014800px;}
.y9b{bottom:118.240200px;}
.y7e{bottom:118.792100px;}
.y69{bottom:119.440200px;}
.y55{bottom:119.680200px;}
.y35{bottom:120.392100px;}
.ya6{bottom:121.742600px;}
.y7d{bottom:122.392100px;}
.y5{bottom:123.917930px;}
.y34{bottom:123.992100px;}
.y21{bottom:124.240200px;}
.yb{bottom:125.014800px;}
.y68{bottom:125.200200px;}
.y54{bottom:125.440200px;}
.y7c{bottom:125.992100px;}
.y33{bottom:127.592100px;}
.ya5{bottom:127.742600px;}
.y11{bottom:128.942600px;}
.y7b{bottom:129.592100px;}
.y20{bottom:130.240200px;}
.y67{bottom:130.960200px;}
.y53{bottom:131.200200px;}
.y4{bottom:132.255100px;}
.ya{bottom:133.014800px;}
.ya4{bottom:133.742600px;}
.y32{bottom:134.792100px;}
.y10{bottom:134.942600px;}
.y1f{bottom:136.240200px;}
.y66{bottom:136.720200px;}
.y7a{bottom:136.792100px;}
.y52{bottom:136.960200px;}
.y31{bottom:138.392100px;}
.y79{bottom:140.392100px;}
.yf{bottom:140.942600px;}
.y30{bottom:141.992100px;}
.y1e{bottom:142.240200px;}
.y65{bottom:142.480200px;}
.y51{bottom:142.720200px;}
.y78{bottom:143.992100px;}
.ya3{bottom:144.542600px;}
.ye{bottom:151.742600px;}
.y2f{bottom:153.992100px;}
.y1d{bottom:154.240200px;}
.y1c{bottom:156.000000px;}
.y1a{bottom:159.242100px;}
.hd{height:1.000000px;}
.he{height:10.452000px;}
.hf{height:13.900800px;}
.hb{height:14.480000px;}
.hc{height:14.574410px;}
.h10{height:16.723200px;}
.h5{height:17.376000px;}
.h9{height:17.420000px;}
.h8{height:18.280000px;}
.h4{height:19.514182px;}
.h6{height:20.904000px;}
.ha{height:21.936000px;}
.h3{height:38.629895px;}
.h2{height:69.492151px;}
.h1{height:92.500000px;}
.h7{height:137.000000px;}
.h0{height:170.079000px;}
.w3{width:15.500000px;}
.w1{width:247.500000px;}
.w2{width:328.500000px;}
.w0{width:340.157000px;}
.x8{left:11.500000px;}
.x9{left:14.173200px;}
.xc{left:34.617500px;}
.x0{left:40.000000px;}
.xd{left:54.854900px;}
.x5{left:61.915700px;}
.x7{left:65.143700px;}
.x6{left:66.817700px;}
.xe{left:181.417300px;}
.xa{left:184.252000px;}
.x4{left:197.968900px;}
.x1{left:206.424800px;}
.x2{left:228.625794px;}
.x3{left:235.094800px;}
.xb{left:324.668500px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.426667pt;}
.ls4{letter-spacing:-0.320000pt;}
.ls2{letter-spacing:-0.186667pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:1.182699pt;}
.ws8{word-spacing:-7.328000pt;}
.ws7{word-spacing:-7.173333pt;}
.ws6{word-spacing:-6.480000pt;}
.ws9{word-spacing:-6.220800pt;}
.ws3{word-spacing:-6.106667pt;}
.wsa{word-spacing:-4.304000pt;}
.ws1{word-spacing:-1.182699pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.186667pt;}
.ws5{word-spacing:0.426667pt;}
.ws2{word-spacing:32.396524pt;}
._1{margin-left:-6.480000pt;}
._4{margin-left:-3.202667pt;}
._0{margin-left:-1.824739pt;}
._5{width:2.047467pt;}
._3{width:397.555364pt;}
._2{width:650.784000pt;}
.fs6{font-size:16.000000pt;}
.fs7{font-size:25.600000pt;}
.fs4{font-size:26.666667pt;}
.fs5{font-size:26.840533pt;}
.fs3{font-size:32.000000pt;}
.fs2{font-size:36.238035pt;}
.fs1{font-size:59.134933pt;}
.fs0{font-size:101.374400pt;}
.yb1{bottom:5.322800pt;}
.y9a{bottom:7.989467pt;}
.y99{bottom:12.789467pt;}
.y77{bottom:13.013600pt;}
.ya0{bottom:13.653600pt;}
.yb0{bottom:14.922800pt;}
.y98{bottom:17.589467pt;}
.y1b{bottom:18.931333pt;}
.y4e{bottom:19.722800pt;}
.y63{bottom:21.013600pt;}
.y9f{bottom:21.653600pt;}
.y97{bottom:22.389467pt;}
.y4d{bottom:24.522800pt;}
.y9{bottom:26.666667pt;}
.y96{bottom:27.189467pt;}
.y76{bottom:28.693600pt;}
.y62{bottom:29.013600pt;}
.y4c{bottom:29.322800pt;}
.y2e{bottom:29.653600pt;}
.y95{bottom:31.989467pt;}
.y4b{bottom:34.122800pt;}
.y75{bottom:36.373600pt;}
.y61{bottom:36.693600pt;}
.y94{bottom:36.789467pt;}
.y2d{bottom:37.653600pt;}
.y4a{bottom:38.922800pt;}
.y93{bottom:41.589467pt;}
.y49{bottom:43.722800pt;}
.y60{bottom:44.373600pt;}
.y2c{bottom:45.653600pt;}
.y48{bottom:48.522800pt;}
.y74{bottom:51.733600pt;}
.y47{bottom:53.322800pt;}
.y2b{bottom:53.653600pt;}
.y92{bottom:54.389467pt;}
.yb6{bottom:58.122800pt;}
.y91{bottom:59.189467pt;}
.y73{bottom:59.413600pt;}
.y5f{bottom:59.733600pt;}
.ya2{bottom:61.322800pt;}
.y9e{bottom:61.653600pt;}
.yaf{bottom:63.123467pt;}
.y90{bottom:63.989467pt;}
.y64{bottom:64.723467pt;}
.y3{bottom:65.083333pt;}
.y46{bottom:66.122800pt;}
.y72{bottom:67.093600pt;}
.y5e{bottom:67.413600pt;}
.y8f{bottom:68.789467pt;}
.y2a{bottom:69.653600pt;}
.y45{bottom:70.922800pt;}
.yae{bottom:72.723467pt;}
.y8e{bottom:73.589467pt;}
.y50{bottom:74.323467pt;}
.y5d{bottom:75.093600pt;}
.y44{bottom:75.722800pt;}
.y29{bottom:77.653600pt;}
.y0{bottom:78.000000pt;}
.y8d{bottom:78.389467pt;}
.y43{bottom:80.522800pt;}
.y19{bottom:82.323467pt;}
.y71{bottom:82.453600pt;}
.y2{bottom:82.823847pt;}
.y8c{bottom:83.189467pt;}
.y42{bottom:85.322800pt;}
.y28{bottom:85.653600pt;}
.yb5{bottom:90.122800pt;}
.y70{bottom:90.133600pt;}
.yad{bottom:90.323467pt;}
.y5c{bottom:90.453600pt;}
.yb4{bottom:91.189467pt;}
.y4f{bottom:91.923467pt;}
.y9d{bottom:93.653600pt;}
.y8b{bottom:95.989467pt;}
.y6f{bottom:97.813600pt;}
.ya1{bottom:98.122800pt;}
.y5b{bottom:98.133600pt;}
.yac{bottom:98.323467pt;}
.y18{bottom:99.923467pt;}
.y8a{bottom:100.789467pt;}
.y27{bottom:101.653600pt;}
.y41{bottom:102.922800pt;}
.yb3{bottom:105.493600pt;}
.y89{bottom:105.589467pt;}
.y5a{bottom:105.813600pt;}
.yab{bottom:106.323467pt;}
.y1{bottom:106.900267pt;}
.y40{bottom:107.722800pt;}
.y17{bottom:107.923467pt;}
.y26{bottom:109.653600pt;}
.y88{bottom:110.389467pt;}
.y8{bottom:112.249067pt;}
.y3f{bottom:112.522800pt;}
.y6e{bottom:113.173600pt;}
.yaa{bottom:114.323467pt;}
.y87{bottom:115.189467pt;}
.y16{bottom:115.923467pt;}
.y3e{bottom:117.322800pt;}
.y25{bottom:117.653600pt;}
.y86{bottom:119.989467pt;}
.y6d{bottom:120.853600pt;}
.y59{bottom:121.173600pt;}
.y3d{bottom:122.122800pt;}
.y15{bottom:123.923467pt;}
.y85{bottom:124.789467pt;}
.y9c{bottom:125.653600pt;}
.y3c{bottom:126.922800pt;}
.y6c{bottom:128.533600pt;}
.y58{bottom:128.853600pt;}
.y84{bottom:129.589467pt;}
.ya9{bottom:130.323467pt;}
.y7{bottom:131.449067pt;}
.y3b{bottom:131.722800pt;}
.y24{bottom:133.653600pt;}
.y83{bottom:134.389467pt;}
.y6b{bottom:136.213600pt;}
.y3a{bottom:136.522800pt;}
.y57{bottom:136.533600pt;}
.ya8{bottom:138.323467pt;}
.y82{bottom:139.189467pt;}
.y14{bottom:139.923467pt;}
.y6{bottom:141.049067pt;}
.y39{bottom:141.322800pt;}
.y23{bottom:141.653600pt;}
.yb2{bottom:143.893600pt;}
.y81{bottom:143.989467pt;}
.y56{bottom:144.213600pt;}
.yd{bottom:145.353067pt;}
.y38{bottom:146.122800pt;}
.ya7{bottom:146.323467pt;}
.y13{bottom:147.923467pt;}
.y80{bottom:148.789467pt;}
.y22{bottom:149.653600pt;}
.y37{bottom:150.922800pt;}
.y6a{bottom:151.573600pt;}
.y7f{bottom:153.589467pt;}
.y36{bottom:155.722800pt;}
.y12{bottom:155.923467pt;}
.yc{bottom:156.019733pt;}
.y9b{bottom:157.653600pt;}
.y7e{bottom:158.389467pt;}
.y69{bottom:159.253600pt;}
.y55{bottom:159.573600pt;}
.y35{bottom:160.522800pt;}
.ya6{bottom:162.323467pt;}
.y7d{bottom:163.189467pt;}
.y5{bottom:165.223907pt;}
.y34{bottom:165.322800pt;}
.y21{bottom:165.653600pt;}
.yb{bottom:166.686400pt;}
.y68{bottom:166.933600pt;}
.y54{bottom:167.253600pt;}
.y7c{bottom:167.989467pt;}
.y33{bottom:170.122800pt;}
.ya5{bottom:170.323467pt;}
.y11{bottom:171.923467pt;}
.y7b{bottom:172.789467pt;}
.y20{bottom:173.653600pt;}
.y67{bottom:174.613600pt;}
.y53{bottom:174.933600pt;}
.y4{bottom:176.340133pt;}
.ya{bottom:177.353067pt;}
.ya4{bottom:178.323467pt;}
.y32{bottom:179.722800pt;}
.y10{bottom:179.923467pt;}
.y1f{bottom:181.653600pt;}
.y66{bottom:182.293600pt;}
.y7a{bottom:182.389467pt;}
.y52{bottom:182.613600pt;}
.y31{bottom:184.522800pt;}
.y79{bottom:187.189467pt;}
.yf{bottom:187.923467pt;}
.y30{bottom:189.322800pt;}
.y1e{bottom:189.653600pt;}
.y65{bottom:189.973600pt;}
.y51{bottom:190.293600pt;}
.y78{bottom:191.989467pt;}
.ya3{bottom:192.723467pt;}
.ye{bottom:202.323467pt;}
.y2f{bottom:205.322800pt;}
.y1d{bottom:205.653600pt;}
.y1c{bottom:208.000000pt;}
.y1a{bottom:212.322800pt;}
.hd{height:1.333333pt;}
.he{height:13.936000pt;}
.hf{height:18.534400pt;}
.hb{height:19.306667pt;}
.hc{height:19.432546pt;}
.h10{height:22.297600pt;}
.h5{height:23.168000pt;}
.h9{height:23.226667pt;}
.h8{height:24.373333pt;}
.h4{height:26.018909pt;}
.h6{height:27.872000pt;}
.ha{height:29.248000pt;}
.h3{height:51.506527pt;}
.h2{height:92.656202pt;}
.h1{height:123.333333pt;}
.h7{height:182.666667pt;}
.h0{height:226.772000pt;}
.w3{width:20.666667pt;}
.w1{width:330.000000pt;}
.w2{width:438.000000pt;}
.w0{width:453.542667pt;}
.x8{left:15.333333pt;}
.x9{left:18.897600pt;}
.xc{left:46.156667pt;}
.x0{left:53.333333pt;}
.xd{left:73.139867pt;}
.x5{left:82.554267pt;}
.x7{left:86.858267pt;}
.x6{left:89.090267pt;}
.xe{left:241.889733pt;}
.xa{left:245.669333pt;}
.x4{left:263.958533pt;}
.x1{left:275.233067pt;}
.x2{left:304.834391pt;}
.x3{left:313.459733pt;}
.xb{left:432.891333pt;}
}
